body{height:100%;background-color:#8F8F8F;background-image:url(http://localhost/hitsapp/hitsapp/images/demo/files/bg.png);background-position:center top;background-repeat:repeat;filter:
}


#ElamentArea{position:relative;margin:auto;width:860px;height:600px;background-color:#E3DEE1;border-color:#FFFFFF;border-width:2px;border-style:solid;margin-top:40px;margin-bottom:50px;background-image:url(http://localhost/hitsapp/hitsapp/images/demo/files/bg.png);background-position:center center;background-repeat:repeat;-moz-border-radius-topleft:20px;-moz-border-radius-topright:20px;-moz-border-radius-bottomleft:20px;-moz-border-radius-bottomright:20px;-moz-box-shadow:0px 0px 5px #0F0F0F;filter:
z-index:0;}




#elm_1{position:absolute;z-index:-2;height:177px;width:857px;border:2px solid #B0B0B0;background-color:#22E650;top:379px;left: -1px;-moz-border-radius-topleft:;-moz-border-radius-topright:;-moz-border-radius-bottomleft:;-moz-border-radius-bottomright:;-moz-box-shadow:   ;filter:}

#elm_2{position:absolute;z-index:2;height:45px;width:192px;border:0px solid rgb(255, 255, 255);background-color:rgba(0, 0, 0, 0);top:466px;left: 620px;-moz-border-radius-topleft:;-moz-border-radius-topright:;-moz-border-radius-bottomleft:;-moz-border-radius-bottomright:;-moz-box-shadow:   ;filter:}

#elm_3{position:absolute;z-index:2;height:45px;width:192px;border:0px solid rgb(255, 255, 255);background-color:rgba(0, 0, 0, 0);top:466px;left: 408px;-moz-border-radius-topleft:;-moz-border-radius-topright:;-moz-border-radius-bottomleft:;-moz-border-radius-bottomright:;-moz-box-shadow:   ;filter:}

#elm_4{position:absolute;z-index:2;height:45px;width:192px;border:0px solid rgb(255, 255, 255);background-color:rgba(0, 0, 0, 0);top:466px;left: 196px;-moz-border-radius-topleft:;-moz-border-radius-topright:;-moz-border-radius-bottomleft:;-moz-border-radius-bottomright:;-moz-box-shadow:   ;filter:}

#elm_5{position:absolute;z-index:5;height:42px;width:128px;border:0px solid rgb(255, 255, 255);background-color:rgba(0, 0, 0, 0);top:473px;left: 54px;-moz-border-radius-topleft:;-moz-border-radius-topright:;-moz-border-radius-bottomleft:;-moz-border-radius-bottomright:;-moz-box-shadow:   ;filter:}

#elm_6{position:absolute;z-index:6;height:29px;width:457px;border:0px solid rgb(255, 255, 255);background-color:rgba(0, 0, 0, 0);top:423px;left: 358px;-moz-border-radius-topleft:;-moz-border-radius-topright:;-moz-border-radius-bottomleft:;-moz-border-radius-bottomright:;-moz-box-shadow:   ;filter:}

#elm_7{position:absolute;z-index:0;height:331px;width:370px;border:0px solid rgb(255, 255, 255);background-color:rgba(0, 0, 0, 0);top:48px;left: 61px;-moz-border-radius-topleft:;-moz-border-radius-topright:;-moz-border-radius-bottomleft:;-moz-border-radius-bottomright:;-moz-box-shadow:   ;filter:}

#elm_8{position:absolute;z-index:7;height:159px;width:402px;border:0px solid rgb(255, 255, 255);background-color:rgba(0, 0, 0, 0);top:121px;left: 396px;-moz-border-radius-topleft:;-moz-border-radius-topright:;-moz-border-radius-bottomleft:;-moz-border-radius-bottomright:;-moz-box-shadow:   ;filter:}

#elm_9{position:absolute;z-index:-1;height:293px;width:446px;border:2px solid #FFFFFF;background-color:#C7C7C7;top:65px;left: 378px;-moz-border-radius-topleft:15px;-moz-border-radius-topright:15px;-moz-border-radius-bottomleft:15px;-moz-border-radius-bottomright:15px;-moz-box-shadow:0px 0px 15px #050505;filter:}




#elm_2 .TopHolder label{float:none;font-size:14px;font-family:Arial;color:#FFFFFF;}

#el_2{width:161pxpx;height:16px;font-size:13px;}

#elm_3 .TopHolder label{float:none;font-size:14px;font-family:Arial;color:#FFFFFF;}

#el_3{width:161pxpx;height:16px;font-size:13px;}

#elm_4 .TopHolder label{float:none;font-size:14px;font-family:Arial;color:#FFFFFF;}

#el_4{width:161pxpx;height:16px;font-size:13px;}

#el_5{width:120px;height:30px;font-size:13px;font-family:Arial;color:rgb(0, 0, 0);}

#elm_6_text{font-family:;font-size:12px;color:rgb(0, 0, 0);}

#elm_8_text{font-family:;font-size:12px;color:rgb(0, 0, 0);}


